%footer.footer
  = partial "includes/logos/footer_logo.svg"
  .animated.container
    = partial "includes/layout/footer-social-media"
    .footer-links-container
      .footer-link-holder
        %h3.footer-link-title Why GitLab?
        %ul.animated.footer-links
          %li= link_to('Product',  '/stages-devops-lifecycle/', :class => 'footer-nav-link')
          %li= link_to('Solutions',  '/solutions/', :class => 'footer-nav-link')
          %li= link_to('Services', '/services/', :class => 'footer-nav-link')
          %li= link_to('DevOps lifecycle', '/stages-devops-lifecycle/', :class => 'footer-nav-link')
          %li= link_to('DevOps tools',  '/devops-tools/', :class => 'footer-nav-link')
          %li= link_to('Is it any good?',  '/is-it-any-good/', :class => 'footer-nav-link')
          %li= link_to('Releases',  '/releases/', :class => 'footer-nav-link')
          %li= link_to('Pricing',  '/pricing/', :class => 'footer-nav-link')
          %li= link_to('Get started',  '/get-started/', :class => 'footer-nav-link')
      .footer-link-holder
        %h3.footer-link-title Resources
        %ul.animated.footer-links
          %li= link_to('All resources', '/resources/', :class => 'footer-nav-link')
          %li= link_to('All-Remote', '/company/culture/all-remote/', :class => 'footer-nav-link')
          %li= link_to('Blog', '/blog/', :class => 'footer-nav-link')
          %li= link_to('Newsletter', '/company/contact/', :class => 'footer-nav-link')
          %li= link_to('Events', '/events/', :class => 'footer-nav-link')
          %li= link_to('Webcasts', '/webcast/', :class => 'footer-nav-link')
          %li= link_to('Topics', '/topics/', :class => 'footer-nav-link')
          %li= link_to('Training', '/training/', :class => 'footer-nav-link')
          %li= link_to('Docs', 'https://docs.gitlab.com/', :class => 'footer-nav-link')
          %li= link_to('Install', '/install/', :class => 'footer-nav-link')
      .footer-link-holder
        %h3.footer-link-title Community
        %ul.animated.footer-links
          %li= link_to('Customers', '/customers/', :class => 'footer-nav-link')
          %li= link_to('Contribute', '/community/contribute/', :class => 'footer-nav-link')
          %li= link_to('Partners', '/partners/', :class => 'footer-nav-link')
          %li= link_to('Channel Partners', '/resellers/', :class => 'footer-nav-link')
          %li= link_to('Explore repositories', 'https://gitlab.com/explore', :class => 'footer-nav-link')
          %li= link_to('Source code',     'https://gitlab.com/groups/gitlab-org', :class => 'footer-nav-link')
          %li= link_to('Shop', 'https://shop.gitlab.com', :class => 'footer-nav-link')
          %li= link_to('Direction',  '/direction/', :class => 'footer-nav-link')
          %li= link_to('Contributors', 'http://contributors.gitlab.com/', :class => 'footer-nav-link')
          %li= link_to('Core Team', '/community/core-team/', :class => 'footer-nav-link')
          %li= link_to('Hall of fame', '/community/mvp/', :class => 'footer-nav-link')
      .footer-link-holder
        %h3.footer-link-title Support
        %ul.animated.footer-links
          %li= link_to('Get help', '/get-help/', :class => 'footer-nav-link')
          %li= link_to('Contact Sales', '/sales/', :class => 'footer-nav-link')
          %li= link_to('Contact Support', '/support/#contact-support', :class => 'footer-nav-link')
          %li= link_to('Support options', '/support/', :class => 'footer-nav-link')
          %li= link_to('Status', 'https://status.gitlab.com/', :class => 'footer-nav-link')
          %li= link_to('Customers portal', 'https://customers.gitlab.com/', :class => 'footer-nav-link')
      .footer-link-holder
        %h3.footer-link-title Company
        %ul.animated.footer-links
          %li= link_to('About', '/company/', :class => 'footer-nav-link')
          %li= link_to('What is GitLab?',  '/what-is-gitlab/', :class => 'footer-nav-link')
          %li= link_to('Jobs', '/jobs/', :class => 'footer-nav-link')
          %li= link_to('Culture', '/company/culture/', :class => 'footer-nav-link')
          %li= link_to('Team', '/company/team/', :class => 'footer-nav-link')
          %li= link_to('Press', '/press/', :class => 'footer-nav-link')
          %li= link_to('Analysts', '/analysts/', :class => 'footer-nav-link')
          %li= link_to('Handbook', '/handbook/', :class => 'footer-nav-link')
          %li= link_to('Security', '/security/', :class => 'footer-nav-link')
          %li= link_to('Contact', '/company/contact/', :class => 'footer-nav-link')
          %li= link_to('Terms', '/terms/', :class => 'footer-nav-link')
          %li= link_to('Privacy', '/privacy/', :class => 'footer-nav-link')
          %li= link_to('Trademark', '/handbook/marketing/growth-marketing/brand-and-digital-design/brand-guidelines/#trademark', :class => 'footer-nav-link')

.git-trademark
  GIT is a trademark of Software Freedom Conservancy and our use of 'GitLab' is under license

- relative_path = current_page.file_descriptor.relative_path
.animated.text-center.source-link
  Edit
  = link_to('this page', blob_editor_url(data.site, monorepo_site_path_fragment, relative_path), class: 'external-source-link')
  &mdash; open
  = link_to('Web IDE', web_ide_url(data.site, monorepo_site_path_fragment, relative_path), class: 'external-source-link')
  - if handbook_product_page?(relative_path)
    &mdash; open
    = link_to('Static Site Editor (alpha)', static_site_editor_url(data.site, monorepo_site_path_fragment, relative_path), class: 'external-source-link')
  &mdash; please
  = succeed('.') do
    = link_to('contribute', "#{data.site.repo}blob/master/CONTRIBUTING.md", class: 'external-source-link')
  = partial "includes/cc-license"
= partial "includes/layout/scripts"

%script{ src: "/javascripts/cbextras.js", type: "text/javascript", "data-cookieconsent": "ignore", "defer": "true"}
